/* No comment provided by engineer. */
"%ld delta" = "%ld delta";

/* No comment provided by engineer. */
"%ld deltas" = "%ld deltas";

/* No comment provided by engineer. */
"Align Points" = "Align Points";

/* No comment provided by engineer. */
"Anchor Point" = "Anchor Point";

/* No comment provided by engineer. */
"Anchor Points" = "Anchor Points";

/* auto stem assignment in tt tool */
"auto" = "auto";

/* context menu */
"Autohint" = "Hinting automatique";

/* undo */
"Change Hint" = "Changer l'indice";

/* context menu */
"Copy PS Hints" = "Copy PS Hints";

/* No comment provided by engineer. */
"Delta" = "Delta";

/* No comment provided by engineer. */
"Deltas" = "Deltas";

/* No comment provided by engineer. */
"Diagonal" = "Diagonal";

/* No comment provided by engineer. */
"Interpolation" = "Interpolation";

/* No comment provided by engineer. */
"Make Triple Hint" = "Make Triple Hint";

/* popup */
"Multi" = "Multi";

/* popup */
"no Stem" = "no Stem";

/* popup */
"no Zone" = "no Zone";

/* context menu */
"Optimize" = "Optimize";

/* context menu */
"Remove all Hints" = "Remove all Hints";

/* Reverse Hint context menu */
"Reverse" = "Reverse";

/* No comment provided by engineer. */
"Stem Hint" = "Stem Hint";

/* No comment provided by engineer. */
"Stem Hints" = "Stem Hints";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "TrueType Instructor";

